CentOS 4.2 not work

Comment on Asterisk CentOS-4.0 Zaptel
cristian
Joined: Fri 04 of Mar, 2005

CentOS 4.2 not work

Posted:Mon 28 of Nov, 2005 (17:56 UTC)
I try in CentOS 4.2 and always result:

You do not appear to have the sources for the 2.6.9-22.ELsmp kernel installed.
make: *** [linux26] Error 1


I use zaptel 1.2